Subject: cellulose-azur

From: [email-masked]
Date: 9 Feb 1994 16:41:38 -0000

Dear everyone!

I am a PhD student studying the bacterial ecology of Sitka spruce stumps.  I
shall be screening bacteria (and yeasts) isolated for production of various 
enzymes including cellulase.  I like to keep things simple so am looking for 
an agar medium which simply changes colour or clears around any colonies 
producing cellulase.  I have tried using cellulose within the medium but it 
sank to the bottom of the dish too quickly before the agar set.  I have found 
references using cellulose-azur but not within an agar medium.  If anyone knows 
of a recipe of a medium using cellulose-azur or references which may be of help
I would be grateful if you could email them to me. 

Thanks in advance!

Alison Macfadyen
email address: [email-masked]